.center {
  position: absolute;
  top: 50%;
  left: 50%;
  margin-top: -2.5em;
  margin-left: -2.5em;
  width: 5em;
  height: 5em;
}

.loader {
  /* display: inline-block;
  position: relative; */
  width: 5em;
  height: 5em;
}
.loader div {
  box-sizing: border-box;
  display: block;
  position: absolute;
  width: 4em;
  height: 4em;
  margin: 0.5em;
  border: 0.5em solid rgba(0, 122, 255, 1);
  border-radius: 50%;
  animation: loader 1.2s cubic-bezier(0.5, 0, 0.5, 1) infinite;
  border-color: rgba(0, 122, 255, 1) transparent transparent transparent;
}
.loader div:nth-child(1) {
  animation-delay: -0.45s;
}
.loader div:nth-child(2) {
  animation-delay: -0.3s;
}
.loader div:nth-child(3) {
  animation-delay: -0.15s;
}
@keyframes loader {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}
